## liblrdf 0.4.0

=== debian/changelog ===
liblrdf (0.4.0-7) unstable; urgency=medium

  * Update copyright info: Add initial catch-all Files section.
  * Add symbols file.
  * Tidy patches, and add DEP5 headers.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Feb 2016 11:13:19 +0100

liblrdf (0.4.0-6) unstable; urgency=medium

  * Add README.source emphasizing control.in file is *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Remove obsolete field DM-Upload-Allowed.
  * Modernize Vcs-* fields: Use https protocol and cgit service.
  * Declare compliance with Debian Policy 3.9.7.
  * Update URLs to reflect upstream move to Github.
  * Update copyright info:
    + Extend copyright of packaging to cover recent years.
    + Migrate to file format 1.0.
    + Use License short-names X11 FSFUL (and derivations) RSA-MD.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#s786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Use unversioned automake (and autoconf).
    Build-depend on automake (not automake1.11).
  * Have cdbs handle putting aside upstream cruft during build.
  * Fix move (not copy) aside upstream cruft during build, and force
    rebuilding it.
    Tighten to build-depen on recent cdbs.
    Closes: Bug#814496. Thanks to Chris Lamb.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Feb 2016 12:44:12 +0100

liblrdf (0.4.0-5) unstable; urgency=low

  * Team upload.
  * Get rid of unneeded *.la files (Closes: #621598).
  * The short-description should not start with an article, fix another
    lintian warning.
  * Update Standards-Version to 3.9.2.
  * Regenerate debian/control.

 -- Alessio Treglia <alessio@debian.org>  Mon, 09 May 2011 15:44:06 +0200

liblrdf (0.4.0-4) unstable; urgency=low

  [ Adrian Knoth ]
  * Explicitly depend on versioned libraptor.
    Closes: #613675.
  * Add myself as uploader.
  * Allow DMs to upload the package.
  * Bump standards version.

  [ Jonas Smedegaard ]
  * Maintain build-dependencies in rules file and add reasoning comment.
  * Tidy control file:
    + Shorten Vcs-* URLs.
    + Wrap long descriptions at 72 chars.
    + Newline-delimit package relations.
  * Extend copyright years in rules file header.
  * Rewrite copyright file using draft svn166 of DEP5 format.
  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add dpkg-source local-options.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Feb 2011 14:43:23 +0100

liblrdf (0.4.0-3) unstable; urgency=medium

  * Stop relaxing build rules only required in DEB_MAINTAINER_MODE, and
    related relaxing/suppression of build-dependencies: We rely on
    copyright-check rule for putting aside upstream autobuilt files
    during build, so always need a new CDBS.
  * Tighten build-dependency on cdbs to be versioned.
  * Build-depend on devscripts and dh-buildinfo.
  * Set urgency=medium as above affects only packaging hints and the
    prior 0.4.0-2 release was kept from entering testing due to a too
    old version of cdbs on hppa buildd.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Mar 2010 10:07:05 +0200

liblrdf (0.4.0-2) unstable; urgency=low

  * Friendly takeover: Move packaging to Debian Multimedia Maintainers,
    with myself as uploader. Thanks for your past contributions, Robert!
  * Packaging now maintained using Git: Add Vcs-* stanzas to control
    file.
  * Enable CDBS semi-automated control file updating.
  * Enable CDBS copyright check (weak-included to ease backporting).
  * Enable CDBS get-orig-source handling.
  * Enable CDBS autoreconf. Revert source-applied autoreconf.
  * Use dpkg source format "3.0 (quilt)".
  * Add proper licensing header to debian/rules.
  * Rewrite copyright file conforming to draft DEP5 rev. 135.
  * Add Homepage stanza to control file.
  * Update URL to upstream source.
  * Rewrite watch file. Closes: bug#449752, thanks to Raphael Geissert.
  * Relax build-dependency on libraptor1-dev to be unversioned (needed
    version satisfied in oldstable).
  * Bump debhelper compat level to 6 (new enough to be modern, while
    still ease backporting. Tighten build-dependency accordingly.
  * Install files and resolve development dependencies using d-shlibs.
  * Use ${binary:Version} (not ${Source-Version}), and relax library
    package suggestion on development header package to be unversioned.
  * Set section in source section, thanks to lintian.
  * Use ${misc:Depends}.
  * Bump Standards-Version to 3.8.4.
  * Isolate patch 1001 disabling libtool -version-info.
  * Isolate patch 1002 renaming clashing md5 symbols.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Mar 2010 06:51:49 +0100

liblrdf (0.4.0-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * src/lrdf_md5.h: Fix symbol conflicts with other MD5 implementations.
    Exporting symbols like md5_init() is not a good idea. This fixes
    the crashes when initializing the GStreamer when the LADSPA plugin
    is installed (which should be the case in all installations).
    Essentially this made pidgin, empathy, totem and a lot of other
    applications unusable (Closes: #521898).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 04 Apr 2009 12:01:07 +0200

liblrdf (0.4.0-1.1) unstable; urgency=low

  * NMU.
  * debian/control: Stop needlessly build depending on
    automake1.8. (Closes: #473327)

 -- Eric Dorland <eric@debian.org>  Sat, 03 May 2008 01:23:09 -0400

liblrdf (0.4.0-1) unstable; urgency=low

  * new upstream release

 -- Robert Jordens <jordens@debian.org>  Mon, 20 Dec 2004 09:17:16 +0100

liblrdf (0.3.7-3) unstable; urgency=medium

  * debian/watch: added
  * otherwise simply rebuild because arm and sparc buildds failed on 0.3.7-1

