=== debian/control ===
Section: libs
Source: liblrdf
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>
Build-Depends: cdbs (>= 0.4.123~),
 autotools-dev,
 libtool,
 automake,
 autoconf,
 debhelper,
 dh-buildinfo,
 devscripts,
 d-shlibs,
 ladspa-sdk,
 libraptor1-dev (>= 1.4.21-3)
Standards-Version: 3.9.7
Vcs-Git: https://git.debian.org/git/pkg-multimedia/liblrdf
Vcs-Browser: https://git.debian.org/cgit/pkg-multimedia/liblrdf.git
Homepage: https://github.com/swh/LRDF

Package: liblrdf0-dev
Section: libdevel
Architecture: any
Depends: ${devlibs:Depends},
 ${misc:Depends},
 liblrdf0 (= ${binary:Version}),
 ladspa-sdk
Provides: liblrdf-dev
Conflicts: liblrdf-dev
Description: liblrdf0 development files
 Liblrdf can read RDF/XML and N3 files and export N3 files. It also has
 a light taxonomic inference capablility.
 .
 It can also be used for general RDF manipulation.
 .
 This package holds static libraries and headers needed by developers
 who wish to use liblrdf0 in their programs.

Package: liblrdf0
Section: libs
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Suggests: liblrdf0-dev
Description: library to manipulate RDF files describing LADSPA plugins
 Liblrdf can read RDF/XML and N3 files and export N3 files. It also has
 a light taxonomic inference capablility.
 .
 It can also be used for general RDF manipulation.
