=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
# use qa.debian.org redirector; see man uscan
https://github.com/swh/LRDF/tags .*/archive/(\d.*).tar.gz
