## liblrdf 0.6.1

=== debian/changelog ===
liblrdf (0.6.1-5) unstable; urgency=medium

  * Team upload
  * Replace CDBS build with DebHelper 13 (Closes: #1106168, #1045359)
  * Do not Depends on dummy dh-buildinfo
  * Replace obsolete pkg-config with pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 14:01:02 +0200

liblrdf (0.6.1-4) unstable; urgency=medium

  * Team upload

  [ Jan Kriho ]
  * Use Multi-Arch: same (Closes: #1032832)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Mar 2023 22:17:37 +0100

liblrdf (0.6.1-3) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Team Upload.
  * remove myelf as uploader

  [ Nilesh Patra ]
  * B-D on pkg-config to start detecting raptor2 via PKG_CHECK_MODULES
    (Closes: #1022399)
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 23:27:01 +0530

liblrdf (0.6.1-2) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Move lrdf.pc to a multiarch location. (Closes: #944200)

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  - d/changelog: Remove trailing whitespaces
  - d/control: Set Vcs-* to salsa.debian.org
  - d/copyright: Use https protocol in Format field

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Dec 2019 21:51:02 +0100

liblrdf (0.6.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Stop track autotools files: No longer included upstream.
  * Update package relations:
    + Fix stop bogusly build-depend on autotools-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2017 19:50:09 +0100

liblrdf (0.6.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for autotools files.
    + Fix cover all Makefile.in files.
    + Fix add Files section for libtool.
    + Add trailing dot to FSF owner string.
    + Add Files section for md5 files (in the public domain).
  * Stop build-depend on libssl-dev: No longer needed.
  * Unfuzz patch 1001.
  * Re-add and adapt patch 1002 to rename badly named md5 symbols.
  * Update symbols file: Add 3 sybols: _lrdf_MD5_*.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2017 18:47:08 +0100

liblrdf (0.5.0-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Put aside more autotools files during build, and stop clean m4 dir.
  * Update copyright info:
    + Drop sections for no longer shipped MD5-related files.
  * Update package relations:
    + Build-depend on libraptor2-dev (not libraptor1-dev).
    + Build-depend on libssl-dev.
    + Tighten build-dependency on d-shlibs.
  * Drop patch 1002: Obsolete.
  * Unfuzz patch 1001.
  * Update symbols file: Drop 6 sybols: _lrdf_md5_*.
  * Add lintian override regarding upstream-shipped autotools files
    (moved aside during build).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Jan 2017 13:49:38 +0100

liblrdf (0.4.0-8) unstable; urgency=medium

  * Update watch file:
    + Bump to file format 4.
    + Use github pattern.
    + Mention gbp --uscan in usage comment.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update copyright info:
    + Merge Files sections with equal license.
    + Extend coverage of Debian packaging.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Jan 2017 22:12:49 +0100
