=== debian/control ===
Section: libs
Source: liblrdf
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
Build-Depends:
 debhelper-compat (=13),
 d-shlibs (>= 0.79~),
 ladspa-sdk,
 libraptor2-dev,
 pkgconf,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/multimedia-team/liblrdf.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/liblrdf
Homepage: https://github.com/swh/LRDF
X-Style: black

Package: liblrdf0-dev
Section: libdevel
Architecture: any
Depends:
 ladspa-sdk,
 liblrdf0 (= ${binary:Version}),
 libraptor2-dev,
 ${devlibs:Depends},
 ${misc:Depends},
Provides:
 liblrdf-dev,
Conflicts:
 liblrdf-dev,
Description: liblrdf0 development files
 Liblrdf can read RDF/XML and N3 files and export N3 files. It also has
 a light taxonomic inference capablility.
 .
 It can also be used for general RDF manipulation.
 .
 This package holds static libraries and headers needed by developers
 who wish to use liblrdf0 in their programs.

Package: liblrdf0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 liblrdf0-dev,
Description: library to manipulate RDF files describing LADSPA plugins
 Liblrdf can read RDF/XML and N3 files and export N3 files. It also has
 a light taxonomic inference capablility.
 .
 It can also be used for general RDF manipulation.
